---
schema_version: "1"
id: 5e39d9cb17d19df30c0b45b1f070f460ffe169efa5c8801a21bc8f3a6636d27b
title: Return HTTP Headers for Custom Invocable Actions
collection: developer
version: current
locale: en-us
portal_url: https://docs.salesforce.com/developer/current/en-us/platform/api-rest/guides/resources/resources-actions-invocable-custom-head.md
canonical_url: https://developer.salesforce.com/docs/platform/api-rest/guide/resources-actions-invocable-custom-head.html
source_site: developer.salesforce.com
content_type: documentation
content_hash: a12b14c5cae72991c06c29cadb7442d255455b491716d60a07103a7e2aa79603
products:
  - REST API Developer Guide
  - Platform Developer Content
---

# Return HTTP Headers for Custom Invocable Actions

Returns only the headers that are returned by sending a GET request to the custom invocable actions resource. This gives you a chance to see returned header values of the GET request before retrieving the content. This resource is available in REST API version 32.0 and later.

## URI

`/services/data/vXX.X/actions/custom`

## Formats

JSON, XML

## HTTP Methods

HEAD

## Authentication

`Authorization: Bearer token`

## Request parameters

None required

## Example

Example Request

```nolang
curl -X HEAD --head https://MyDomainName.my.salesforce.com/services/data/v68.0/actions/custom -H "Authorization: Bearer token"
```

Example Response Body

```nolang
HTTP/1.1 200 OK 
Date: Mon, 21 Nov 2022 22:56:26 GMT 

```

